[ Maverik Level 3 functions ]

#

mav_gfxWindowKeyGet

## Summary

Query the status of a key.

## Syntax

int mav_gfxWindowKeyGet(int key);

- int key
  ASCII value of key in question

## Description

Returns `MAV_TRUE` if key is pressed, `MAV_FALSE` otherwise. Hash defines in mav_windows.h are used to identify keys which do not have ASCII values (for example the function keys).

Back to the index page.